[string]
codepage=1252
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Virta ei päällä tai johto ei liitettynä



msg002=Huoltopyyntö



msg003=Ei kasettia
msg004=Komponenttihäiriö



msg005=Kansi auki
msg006=Ei värikas.
msg007=Väriaine loppu
msg008=Paperi loppu
msg009=Paperitukos
msg010=Paperikokovirhe
msg011=Paperi ei kelpaa
msg012=Tulostin tulostaa toista työtä



msg013=lämmitys
msg014=Tauko
msg015=Lepotila
msg016=Muisti on täynnä.
msg017=Väriaine väh.
msg018=Kun kaikki kääntöpuolen sivut on tulostettu, lataa arkit uudelleen kasettiin. 
btn001=Poista
btn002=Jatka
